Jump to content

My2GirlsDad

Members
  • Content Count

    18
  • Joined

  • Last visited

  • Days Won

    2

My2GirlsDad last won the day on August 27 2015

My2GirlsDad had the most liked content!

About My2GirlsDad

  • Rank
    Wanderer

Profile Information

  • Gender
    Male
  • OS
    Win Vista
  1. Works fine for me!!! I was wrong, in fact, The link does not work for me as I cannot download either version. I get the same error message, M2GD
  2. not installed it not installed it Of course, has not been installed! The update has just come yesterday and ricktendo's-repack is from 20-07-2015 . Did you not read Thiersee's post which answers both of your posts? You need to wait for ricktendo to update his pack.
  3. It appears to me the problem is with your .Net 4 install. (ngen service can not start). I would try creating your image without .Net 4 included. If that installs ok you know that is your problem. Hope this helps in some way. M2GD
  4. I don't know the reason for this. Technically, Vista is not supported anymore but it will work with some slight method changes. 1. Convert MSU to CAB. 2. Use addons as the silent installers won't work. M2GD
  5. You need to convert the msu files to cab files then is will integrate them all. Look under Tools-Converters-MSU>CAB M2GD
  6. Do you have .net3.5SP1 and DISM installed? They are both required. Sometimes I forget to install .net3.5SP1 and get that error. Otherwise, I have no issues when running on Vista. M2GD
  7. user_hidden, Thank you for this great addon as it is a great help in my slip-streaming efforts. I was wondering if you are going to update it to include the newest updates from February 2014. Regards, M2GD
×
×
  • Create New...